# Asterisk Project : Asterisk 12 Function_SPEECH_SCORE

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH_SCORE()

### Synopsis

Gets the confidence score of a result.

### Description

Gets the confidence score of a result.

### Syntax

    SPEECH_SCORE(nbest_number/result_number)

##### Arguments

- `nbest_number`
- `result_number`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown